<?php
include('authentication.php'); // must include before content
include('includes/header.php');
include('includes/navbar.php');
?>


<?php
include('message.php');
?>
      
 <!-- Begin Page Content -->
                <div class="container-fluid">

                    <!-- Page Heading -->
                    <div class="d-sm-flex align-items-center justify-content-between mb-4">                      
                    </div>
                    <div class="d-flex justify-content-center align-items-center" style="min-height: 70vh; ">
                    <img src="img/ME LOGO.png"
                    alt="Dashboard Logo"
                    class="img-fluid"
                    style="max-width: 700px; width: 100%;">
                    </div>
            </div>
            <!-- End of Main Content -->



    <?php
    include('includes/scripts.php');
    include('includes/footer.php');
    ?>
    

